using OpenCvSharp;
using OpenCvSharp.CPlusPlus;
using log4net;
using Size = OpenCvSharp.CPlusPlus.Size;


[assembly: log4net.Config.XmlConfigurator]
namespace OpenCVSharpSandbox
{
    class Program
    {

        private static readonly ILog Logger = LogManager.GetLogger(typeof(Program));
        
        public static void Main(string[] args) {
            
            var opt = new Optimalization();
            opt.BriefOptimalization();
            
        }
    }
   
    
    
}


